


button,
input {
	line-height: normal;
}

table {
	
	border-collapse: collapse;
	border-spacing: 0;
	line-height: 2;
	margin: 0 0 20px;
	width: 100%;
}


caption,
th,
td {
	font-weight: normal;
	text-align: left;
}



th {
	font-weight: bold;
	text-transform: uppercase;
}

td {
	border-top: 1px solid #fff;
	padding: 6px 10px 6px 0;
}










/* Form fields, general styles first. */
button,
input,
textarea {
	border: 1px solid #c7c7c7;
	font-family: inherit;
	padding: 5px;
	border-radius: 3px;
}

input,
textarea {
	color: #575757;
	width: 120px;
}

input:focus,
textarea:focus {
	border: 1px solid #95C837;
	outline: 0;
}

/* Buttons */
button,
input[type="submit"],
input[type="button"],
input[type="reset"] {
	background: #dd2955; /* Old browsers */
	border: none;
	border-radius: 3px;
	color: #fff;
	display: inline-block;
	padding: 11px 24px 11px;
	text-decoration: none;
	margin-left: 40px;
}

button:hover,
button:focus,
input[type="submit"]:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:focus,
input[type="button"]:focus,
input[type="reset"]:focus {
	background: #333333; /* Old browsers */
	outline: none;
}

button:active,
input[type="submit"]:active,
input[type="button"]:active,
input[type="reset"]:active {
	background: #333333; /* Old browsers */
	border: none;
}

.post-password-required input[type="submit"] {
	padding: 7px 24px 4px;
	vertical-align: bottom;
}

.post-password-required input[type="submit"]:active {
	padding: 5px 24px 6px;
}






